@charset "utf-8";
* { outline:none; }
body, input, textarea, select, button { color:#6B7380;font-family: "Microsoft Yahei";font-size: 12px; }
body, ul, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin:0; padding:0; }
body {background:#E8E4DA;}
a {text-decoration: none;color:#6B7380;}
a:hover,.content ul li a:hover{color: #AD6864;text-decoration: none;}
li{list-style: none;}

.main {background: #fff;width: 980px; margin: 0px auto; }
.top{width: 100%; margin: 0px auto;background:#A15555;}
.logoarea {width: 980px; margin:0px auto; line-height:100px;height: 100px;font-size:14px; text-align:left; }
.logoarea h1 a {color:#E8E4DA;float: left;display: block;}
.middle{width: 980px; margin: 0px auto; float: left; background: #E3C68F;}
.menu {  height:50px;float: right;text-align:center;margin-top:30px;}
.menu li {float:left; min-width:80px; line-height:50px; text-align:center; display:block;}
.menu li:hover { display:block;background: #AD6864; }
.title a,.title {color:#fff; font-size:14px;}
.menu li a{color:#E8E4DA; font-size:14px;}
.block {  display: inline-block;width: 100%;}
.block2 {width: 490px; display: inline-block; float: left;}
.side{width: 250px;float:right ;}
.list {width: 730px;float:left ;}
.banner{width:980px;margin: 0px auto; overflow: hidden;background:#A15555;height: 300px;}
.banner img{width: 100%;border-radius:10px 10px 0px 0px;}
.bannerwrap{width: 100%;background: #A15555;height: 300px;}
.title {/*border-radius:10px 10px 0px 0px; */margin:10px 10px 0px;height:35px; line-height: 35px;text-indent:10px;border-bottom: 5px solid #AD6864;color:  #AD6864;font-size: 16px; }
.title a {color:  #AD6864;font-size: 16px;text-indent: 0;}
.title span {float: right;margin-right: 5px;}
.content {margin:10px; /* border-radius:0px 0px 10px 10px; */overflow: hidden; background: #E8E4DA; border-radius: 5px;}
.content ul p {padding:10px;text-indent: 2em;line-height: 26px;display: inline-block;}
.content ul {padding:10px;  }
.content ul li {overflow: hidden;line-height: 30px;height: 30px;border-bottom: 1px solid #E8E4DA;padding: 0px 5px; color: #AD6864;list-style: square inside;overflow: hidden;}
.content ul li:hover{border-bottom: 1px solid #AD6864;}
.content ul li a{color: #6B7380;}
.content ul li span {float: right;}
.content ul.twolist li {width: 465px; display: inline-block; line-height: 30px;height: 30px; }
.imglist {width: 110px; display: block;overflow: hidden;margin: 12px;float: left;}
.imglist img {width: 110px;height: 93px;float: left;}
.imglist a {width: 110px;height: 22px;line-height: 22px;overflow: hidden;display: block;}
.flinks {padding: 10px;display: inline-block;}
.flinks li {float: left;width:auto; background: none;border-bottom: none;width: auto;text-indent: 0;height: 24px;line-height: 24px;margin-right: 5px;}
.flinks li a {color: #aaa;}

.changepages {margin-top: 30px;float: right;margin-bottom: 20px;margin-right: 20px;}
.changepages a {float: left; margin-left: 6px;border-bottom: none;width: auto;   padding: 5px 8px;text-indent: 0px; background: #C47C8D;color: #fff; }
.changepages span{background: #AD6864;float: left; margin-left: 6px;border-bottom: none;width: auto;   padding: 5px 8px;text-indent: 0px;color: #fff; }
.changepages li a {float: left; margin-left: 6px;background: none;border-bottom: none;width: auto;   padding: 5px 8px;text-indent: 0px; background: #C47C8D;color: #fff; }
.changepages a:hover {display: block;background: #AD6864;}
.arc {margin: 20px;text-indent: 2em;line-height: 24px;}
.arc img {text-align: center;margin: 10px;vertical-align: center;}
.arc a {color:  #C47C8D;}
.arc p {margin: 10px 0px;}
.arc h2 {text-align: center;color: #C47C8D;font-size: 20px; }
.arc h4 {font-weight: normal;color: #aaa;font-size: 12px; margin: 10px;text-align: center;}
.info { border: 1px dashed #888; padding: 5px; color: #282828;}
.contentfoot{text-align: center; padding: 20px 0px; margin-bottom: 10px; border-top: 5px solid #AD6864;}
a#gotop { text-transform:uppercase; height:50px; width:50px; line-height:50px; background-color:#E56978; color:#fefefe;  text-align:center; position:fixed; display:block; bottom:20px; right:20px;font-size:16px; font-weight:bold; font-family:"Microsoft Yahei";background-position:left top, left top; background-repeat:repeat, repeat;  filter:alpha(opacity=50); opacity: 0.5; -moz-opacity:0.5; display:none}
a#gotop:hover {background:#4b50a4; color:#fefefe; background-position:left top; background-repeat:repeat;  filter:alpha(opacity=95); opacity: 0.60; -moz-opacity:0.60; cursor:pointer; }
.hidden { display:none; }